You are here

U-208: HP Operations Agent Bugs Let Remote Users Execute Arbitrary Code

July 10, 2012 - 7:00am

Addthis

PROBLEM:

HP Operations Agent Bugs Let Remote Users Execute Arbitrary Code

PLATFORM:

HP Operations Agent for AIX, HP-UX, Linux, Solaris, and Windows prior to v11.03.12.

ABSTRACT:

Two vulnerabilities were reported in HP Operations Agent. A remote user can execute arbitrary code on the target system

reference LINKS:

The Vendor's Advisory
SecurityTracker Alert ID: 1027225
CVE-2012-2019
CVE-2012-2020

IMPACT ASSESSMENT:

High

Discussion:

Potential security vulnerabilities have been identified with HP Operations Agent for AIX, HP-UX, Linux, Solaris, and Windows. The vulnerabilities could be remotely exploited resulting in the execution of arbitrary code.

Impact:

A remote user can execute arbitrary code on the target system.

Solution:

The vendor has issued a fix.(11.03.12).

Addthis